---
arch: x86_64
bootstrap: tiny
cloud: aws
description: Alpine Linux 3.22.4 - https://alpinelinux.org/cloud
end_of_life: '2027-05-01'
firmware: bios
image_key: 3.22.4-x86_64-bios-tiny-vm-aws
name: alpine-3.22.4-x86_64-bios-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.22.4
revision: '0'
version: '3.22'
built: '2026-04-17T16:03:19.944778'
uploaded: '2026-04-17T22:45:16.456773'
imported: '2026-04-17T22:54:06.838115'
import_id: ami-01a40e9e5d419e643
import_region: us-west-2
signed: '2026-04-17T22:54:18.306747'
published: '2026-04-19T16:17:18.522339'
released: '2026-04-19T16:59:08.891535'
artifacts:
  ap-south-2: ami-096abd92217c09ec8
  ap-south-1: ami-098abce44ddaa1045
  eu-south-1: ami-000cb307e782eb5a0
  eu-south-2: ami-01ee67873a1d29ed7
  me-central-1: ami-02048a10dd0f2328e
  il-central-1: ami-0893189cb4523c7f1
  ca-central-1: ami-0382aeab385bd9200
  eu-central-1: ami-02e70bc0549665b46
  eu-central-2: ami-0862d47e3a4a72e8e
  us-west-1: ami-0bdc4bb95db3b8dea
  us-west-2: ami-01a40e9e5d419e643
  af-south-1: ami-04fb2173e46d80071
  eu-north-1: ami-096c89121914e303b
  eu-west-3: ami-0297b5e257293e9d0
  eu-west-2: ami-0c02a22cdd8ae57e4
  eu-west-1: ami-0a34e0d8eda0dda31
  ap-northeast-3: ami-0e18fff3aeed89bf4
  ap-northeast-2: ami-0aded63dcfd1e7914
  us-east-1: ami-0d5ff3a0e5f59927c
  us-east-2: ami-0a4ffc1ba853592ac
  ap-northeast-1: ami-0af02bbafb60c553e
  sa-east-1: ami-0aca283d1df34f3e2
  ap-east-1: ami-075c9585528a63ed4
  ap-southeast-1: ami-000d28e97eeafc76a
  ap-southeast-2: ami-07495c0d8a551e181
  ap-southeast-3: ami-095171428d75ab1db
  ap-southeast-4: ami-0a4c92539b2bc2482
metadata_updated: '2026-04-19T16:59:08.891970'
